File: Gemfile.lock

package info (click to toggle)
ruby-omniauth-atlassian-oauth2 0.2.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 120 kB
  • sloc: ruby: 62; makefile: 4
file content (76 lines) | stat: -rw-r--r-- 1,697 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
PATH
  remote: .
  specs:
    omniauth-atlassian-oauth2 (0.1.0)
      omniauth (>= 1.1.1)
      omniauth-oauth2 (>= 1.5)

GEM
  remote: https://rubygems.org/
  specs:
    ast (2.4.0)
    diff-lcs (1.3)
    faraday (0.15.4)
      multipart-post (>= 1.2, < 3)
    hashie (3.6.0)
    jaro_winkler (1.5.2)
    jwt (2.1.0)
    multi_json (1.13.1)
    multi_xml (0.6.0)
    multipart-post (2.0.0)
    oauth2 (1.4.1)
      faraday (>= 0.8, < 0.16.0)
      jwt (>= 1.0, < 3.0)
      multi_json (~> 1.3)
      multi_xml (~> 0.5)
      rack (>= 1.2, < 3)
    omniauth (1.9.0)
      hashie (>= 3.4.6, < 3.7.0)
      rack (>= 1.6.2, < 3)
    omniauth-oauth2 (1.6.0)
      oauth2 (~> 1.1)
      omniauth (~> 1.9)
    parallel (1.14.0)
    parser (2.6.0.0)
      ast (~> 2.4.0)
    powerpack (0.1.2)
    psych (3.1.0)
    rack (2.0.6)
    rainbow (3.0.0)
    rake (12.3.2)
    rspec (3.8.0)
      rspec-core (~> 3.8.0)
      rspec-expectations (~> 3.8.0)
      rspec-mocks (~> 3.8.0)
    rspec-core (3.8.0)
      rspec-support (~> 3.8.0)
    rspec-expectations (3.8.2)
      diff-lcs (>= 1.2.0, < 2.0)
      rspec-support (~> 3.8.0)
    rspec-mocks (3.8.0)
      diff-lcs (>= 1.2.0, < 2.0)
      rspec-support (~> 3.8.0)
    rspec-support (3.8.0)
    rubocop (0.65.0)
      jaro_winkler (~> 1.5.1)
      parallel (~> 1.10)
      parser (>= 2.5, != 2.5.1.1)
      powerpack (~> 0.1)
      psych (>= 3.1.0)
      rainbow (>= 2.2.2, < 4.0)
      ruby-progressbar (~> 1.7)
      unicode-display_width (~> 1.4.0)
    ruby-progressbar (1.10.0)
    unicode-display_width (1.4.1)

PLATFORMS
  ruby

DEPENDENCIES
  omniauth-atlassian-oauth2!
  rake (~> 12.0)
  rspec (~> 3.6)
  rubocop (~> 0.49)

BUNDLED WITH
   1.17.1